#u1696
{
	border-style: none;
	border-color: transparent;
	background-color: #2C3E50;
	position: fixed;
}

#u1720-4
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 22px;
	font-size: 18px;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1699-4
{
	background-color: transparent;
	font-size: 14px;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: fixed;
}

#u1698-4
{
	background-color: transparent;
	font-size: 14px;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: fixed;
}

#u1700,#u1701
{
	background-color: #DEDBDC;
	position: fixed;
}

#u1697-4
{
	background-color: transparent;
	font-size: 14px;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: fixed;
}

#u1699-4:hover p,#u1698-4:hover p,#u1697-4:hover p
{
	color: #C9C9C9;
	visibility: inherit;
	line-height: 1.2;
	text-align: left;
	text-decoration: none;
	text-indent: 1px;
}

#u1681
{
	-pie-box-shadow: 0px 2px 123px #F4F4F4;
	box-shadow: 0px 2px 123px rgba(0,0,0,0.04);
	background-color: #FFFFFF;
	position: fixed;
}

#u1694
{
	background-color: transparent;
	position: fixed;
}

#u1687-4
{
	background-color: #2C3E50;
	color: #FFFFFF;
	line-height: 39px;
	font-size: 18px;
	text-align: center;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1689-4
{
	background-color: #2C3E50;
	color: #FFFFFF;
	line-height: 39px;
	font-size: 18px;
	text-align: center;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1691-4
{
	background-color: #2C3E50;
	color: #FFFFFF;
	line-height: 39px;
	font-size: 18px;
	text-align: center;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1693-4
{
	background-color: #2C3E50;
	color: #FFFFFF;
	line-height: 39px;
	font-size: 18px;
	text-align: center;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1683-4
{
	background-color: #FBB03B;
	color: #FFFFFF;
	line-height: 39px;
	font-size: 18px;
	text-align: center;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1687-4:hover,#u1689-4:hover,#u1691-4:hover,#u1693-4:hover,#u1683-4:hover
{
	background-color: #FBC43B;
}

#u1686,#u1688,#u1690,#u1692,#u1682,#u1684
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
}

#u1685-4
{
	background-color: #0071BC;
	color: #FFFFFF;
	line-height: 39px;
	font-size: 18px;
	text-align: center;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1685-4:hover
{
	background-color: #19D4DB;
}

#u1706
{
	border-style: none;
	border-color: transparent;
	background-color: #212121;
}

#u1707-4
{
	background-color: transparent;
	color: #FBB03B;
	line-height: 29px;
	font-size: 24px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1717-4
{
	background-color: transparent;
	color: #19D4DB;
	line-height: 22px;
	font-size: 18px;
	text-align: left;
	font-family: amaranth, sans-serif;
	font-weight: 700;
	position: relative;
}

#u1708-4
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 22px;
	font-size: 18px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1709-4
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 22px;
	font-size: 18px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1710-4
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 22px;
	font-size: 18px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1718-11
{
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
}

#u1718-2,#u1718-4,#u1718-6,#u1718-8
{
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u1718-9
{
	font-family: amaranth, sans-serif;
	font-weight: 700;
}

#u1711-4
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 22px;
	font-size: 18px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1712-4
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 22px;
	font-size: 18px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1713-4
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 22px;
	font-size: 18px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1708-4:hover p,#u1709-4:hover p,#u1710-4:hover p,#u1711-4:hover p,#u1712-4:hover p,#u1713-4:hover p
{
	line-height: 1.29;
	text-align: left;
	text-decoration: underline;
	text-indent: 1px;
}

#u1703
{
	border-style: none;
	border-color: transparent;
	background-color: #414142;
}

#u1706_align_to_page,#u1703_align_to_page
{
	position: relative;
}

#u1704-4,#u1705-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	line-height: 22px;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
}

